package gmt.common.vo;

public class EncryptoInfoVO {
	private int connType;
	private int id;
	private boolean send;
	private boolean recv;
	
	public EncryptoInfoVO() {
		connType = 0;
		id = 0;
		send = false;
		recv = false;
	}

	public int getConnType() {
		return connType;
	}

	public void setConnType(int connType) {
		this.connType = connType;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public boolean isSend() {
		return send;
	}

	public void setSend(boolean send) {
		this.send = send;
	}

	public boolean isRecv() {
		return recv;
	}

	public void setRecv(boolean recv) {
		this.recv = recv;
	}
	
	
}
